RSTBOX="EngageBox"
COM_RSTBOX="EngageBox"
COM_RSTBOX_ITEM_SHOWTITLE="Titel anzeigen"
COM_RSTBOX_ITEM_SHOWTITLE_DESC="Wenn aktiviert, wird der Titel innerhalb der Box angezeigt."
COM_RSTBOX_ITEM_TITLE_DESC="Dies ist der Titel der Box"
COM_RSTBOX_ITEM_TESTMODE="Testmodus"
COM_RSTBOX_ITEM_TESTMODE_DESC="Im Testmodus wird die Box nur dem Super Benutzer angezeigt. <br><br>Wenn aktiviert, werden Zuweisungen von Benutzergruppen ignoriert und Cookie-Einstellungen deaktiviert."
COM_RSTBOX_ITEM_TESTMODE_NOTICE="<b>Testmodus ist aktiviert</b>. Um dieses Popup im Frontend sehen zu können, melden Sie sich bitte als Super Benutzer an. Die Funktionen \"Maximale Ansichen\" und \"Cookie\" sind deaktiviert."
COM_RSTBOX_DEBUG="Fehlersuche"
COM_RSTBOX_DEBUG_DESC="Fehlersuche mithilfe der Entwicklerkonsole Ihres Browsers (Drücken Sie F12)."
COM_RSTBOX_ITEM_OVERLAY="Hintergrundüberlagerung"
COM_RSTBOX_ITEM_OVERLAY_DESC="Wenn diese Option aktiviert ist, wird das Feld für mehr Aufmerksamkeit von einer Hintergrundüberlagerung umgeben!"
COM_RSTBOX_ITEM_OVERLAY_CLICK="Bei Klick schließen"
COM_RSTBOX_ITEM_OVERLAY_CLICK_DESC="Wenn diese Option deaktiviert ist, wird das Schließen der Box durch Klicken auf die Hintergrundüberlagerung deaktiviert"
COM_RSTBOX_ITEM_CLASSSUFFIX="Klassen-Suffix"
COM_RSTBOX_ITEM_CLASSSUFFIX_DESC="Geben Sie ein Klassen-Suffix ein."
COM_RSTBOX_ITEM_CUSTOMCSS="Benutzerdefiniertes CSS"
COM_RSTBOX_ITEM_CUSTOMCODE="Benutzerdefiniertes JavaScript"
COM_RSTBOX_ITEM_CUSTOMCODE_DESC="Schreiben Sie Ihr eigenes JavaScript. Sie brauchen den Code nicht mit &lt;script>-Tags zu umschließen."
COM_RSTBOX_ITEM_CUSTOMCSS_DESC="Fügen Sie Ihren eigenen benutzerdefinierten CSS-Code hinzu."
COM_RSTBOX_ITEM_TYPE="Box-Typ"
COM_RSTBOX_ITEM_TYPE_DESC="Wählen Sie den Typ der Box. Beachten Sie, dass das Ändern dieser Option zum Zurücksetzen aller Feldwerte auf der Registerkarte „Inhalt“ führt."
COM_RSTBOX_ITEM_EMAILSUBCRIPTION="E-Mail-Anmeldeformular"
COM_RSTBOX_ITEM_EMAIL_URL="URL übermitteln"
COM_RSTBOX_ITEM_EMAIL_URL_DESC="Dies ist die Aktions-URL zum Absenden des Formulars"
COM_RSTBOX_ITEM_LABELS_STYLE="Etikettenstil"
COM_RSTBOX_ITEM_LABELS_STYLE_DESC="Etikettenstil"
COM_RSTBOX_ITEM_LABELS_STYLE_NORMAL="Normal"
COM_RSTBOX_ITEM_LABELS_STYLE_PLACEHOLDER="Platzhalter"
COM_RSTBOX_ITEM_LABELS_STYLE_BOTH="Beide"
COM_RSTBOX_ITEM_FIELD_EMAIL="E-Mail-Feld"
COM_RSTBOX_ITEM_FIELD1="Feld 1"
COM_RSTBOX_ITEM_FIELD2="Feld 2"
COM_RSTBOX_ITEM_FIELD_NAME="Name"
COM_RSTBOX_ITEM_FIELD_ACTIVE="Aktiv"
COM_RSTBOX_ITEM_FIELD_TYPE="Typ"
COM_RSTBOX_ITEM_FIELD_TYPE_TEXT="Text"
COM_RSTBOX_ITEM_FIELD_TYPE_HIDDEN="Versteckt"
COM_RSTBOX_ITEM_FIELD_LABEL="Bezeichnung"
COM_RSTBOX_ITEM_FIELD_VALUE="Standardwert"
COM_RSTBOX_ITEM_FIELD_REQUIRED="erforderlich"
COM_RSTBOX_ITEM_BORDERWIDTH_DESC="Geben Sie die Rahmenbreite des Popups ein."
COM_RSTBOX_ITEM_BOX_POSITION="Position"
COM_RSTBOX_ITEM_BOX_POSITION_DESC="Wählen Sie die Position des Popups aus."
COM_RSTBOX_ITEM_BOX_POSITION_TOPLEFT="oben links"
COM_RSTBOX_ITEM_BOX_POSITION_TOPCENTER="oben zentriert"
COM_RSTBOX_ITEM_BOX_POSITION_TOPRIGHT="oben rechts"
COM_RSTBOX_ITEM_BOX_POSITION_BOTTOMLEFT="unten links"
COM_RSTBOX_ITEM_BOX_POSITION_BOTTOMCENTER="unten zentriert"
COM_RSTBOX_ITEM_BOX_POSITION_BOTTOMRIGHT="unten rechts"
COM_RSTBOX_ITEM_BOX_POSITION_CENTER="zentriert"
COM_RSTBOX_ITEM_BOX_POSITION_MIDDLELEFT="mitte links"
COM_RSTBOX_ITEM_BOX_POSITION_MIDDLERIGHT="mitte rechts"
COM_RSTBOX_TRIGGER="Auslöser"
COM_RSTBOX_ITEM_TRIGGER="Auslöser"
; COM_RSTBOX_ITEM_TRIGGER_DESC="<b>on Page Load</b>: Fires when the whole page has loaded.<br><b>on Page Ready</b>: Fires when the HTML document has loaded and parsed.<br><b>on Scroll Depth</b>: Fires when the visitor has reached the specified amount of scroll depth.<br><b>on Element Visibility</b>: Fires when the specified element enters the viewport after scroll down.<br><b>on Exit</b>: Fires when the visitor intends to leave the page.<br><b>on Click</b>: Fires when the visitor clicks on specified element.<br><b>on Hover</b>: Fires when the visitor moves their mouse over specified element.<br><b>on AdBlock Detect</b>: Fires when the visitor has been detected using an AdBlocker.<br><b>on Idle</b>: Fires when the visitor goes idle for a specific amount of time.<br><b>Manually</b>: Fires manually with Javascript."
COM_RSTBOX_ITEM_TRIGGER_ONDEMAND="manuell"
COM_RSTBOX_ITEM_TRIGGER_PAGEHEIGHT="auf Scroll-Tiefe"
COM_RSTBOX_ITEM_TRIGGER_ELEMENTHOVER="Bei Mausberührung"
COM_RSTBOX_ITEM_TRIGGER_ELEMENT="bei Element-Sichtbarkeit"
COM_RSTBOX_ITEM_TRIGGER_ELEMENT2="Auslöse-Element"
COM_RSTBOX_ITEM_TRIGGER_ondemand=""
COM_RSTBOX_ITEM_TRIGGER_DELAY="Verzögerung"
COM_RSTBOX_ITEM_TRIGGER_DELAY_DESC="Verzögerung des Auslösers in Millisekunden. Lassen Sie den Wert auf 0 für eine sofortige Ausführung oder geben Sie 2000 für eine Verzögerung von 2 Sekunden ein.<Br><br>Wenn der Auslösepunkt auf „onElementHover” gesetzt ist, wird dieser Wert verwendet, um das versehentliche Auslösen der Box zu verzögern oder zu verhindern und die Absicht des Benutzers zu ermitteln. Es wird empfohlen, mindestens 30 ms zu verwenden."
COM_RSTBOX_ITEM_TRIGGER_PAGEREADY="wenn Seite bereit"
COM_RSTBOX_ITEM_TRIGGER_PAGELOAD="wenn Seite geladen"
; COM_RSTBOX_ITEM_TRIGGER_ELEMENT_DESC="Specify the ID or the Class of the element(s) that should fire this trigger. You can specify multiple elements separated by comma. <br><br>Example 1: .item-100, .item-101<br>Example 2: #logo<br><br>Keep in mind that query selectors must always begin with an underscore (_), a hyphen (-), or a letter(a–z), followed by any number of hyphens, underscores, letters, or numbers"
COM_RSTBOX_ITEM_TRIGGER_PERCENTAGE="Scroll-Prozentsatz"
COM_RSTBOX_ITEM_TRIGGER_PERCENTAGE_DESC="Die Box wird angezeigt, wenn der Benutzer einen ausgewählten Prozentsatz der Gesamthöhe des Dokuments gescrollt hat. Geben Sie eine Zahl zwischen 1 und 100 ein."
COM_RSTBOX_ITEM_AUTOHIDE="Beim Rückwärtsscrollen schließen"
COM_RSTBOX_ITEM_AUTOHIDE_DESC="Schließen Sie die Box, wenn der Benutzer in die entgegengesetzte Richtung scrollt."
COM_RSTBOX_ITEM_TRIGGER_USERLEAVE="beim Verlassen"
COM_RSTBOX_ITEM_ANIMATION="Animation"
COM_RSTBOX_ITEM_ANIMATION_TRANS_IN_EFFECT="Übergangseffekt rein"
COM_RSTBOX_ITEM_ANIMATION_TRANS_IN_EFFECT_DESC="Übergangseffekt rein"
COM_RSTBOX_ITEM_ANIMATION_TRANS_OUT_EFFECT="Übergangseffekt raus"
COM_RSTBOX_ITEM_ANIMATION_TRANS_OUT_EFFECT_DESC="Übergangseffekt raus"
COM_RSTBOX_ITEM_COOKIETYPE="Nach dem Schließen ausgeblendet lassen"
COM_RSTBOX_ITEM_COOKIETYPE_DESC="Wie lange soll das Popup-Fenster ausgeblendet bleiben, nachdem der Benutzer es geschlossen hat?"
COM_RSTBOX_ITEM_COOKIE="Cookie-Dauer"
COM_RSTBOX_ITEM_COOKIE_DESC="Geben Sie einen Wert für das Cookie in Sekunden/Minuten/Tagen ein. Zum Beispiel 5 für 5 Tage oder 500 für 500 Sekunden."
COM_RSTBOX_ITEM_HEIGHT_DESC="Geben Sie die Popup-Höhe ein."
COM_RSTBOX_ITEM_WIDTH_DESC="Geben Sie die Breite des Popups ein.<br>Hinweis: Wenn der Bildschirm des Benutzers kleiner ist, wird die Größe der Box entsprechend angepasst."
COM_RSTBOX_ITEM_DESCRIPTION="Box-Beschreibung"
COM_RSTBOX_ITEM_PUBLISHED="Veröffentlicht"
COM_RSTBOX_ID="ID"
COM_RSTBOX_NAME="Name"
COM_RSTBOX_N_ITEMS_TRASHED="%s Elemente gelöscht"
COM_RSTBOX_N_ITEMS_TRASHED_1="%s Element gelöscht"
COM_RSTBOX_N_ITEMS_UNPUBLISHED="%s Boxen unveröffentlicht"
COM_RSTBOX_N_ITEMS_PUBLISHED="%s Boxen veröffentlicht"
COM_RSTBOX_N_ITEMS_DELETED="%s Boxen gelöscht"
COM_RSTBOX_N_ITEMS_PUBLISHED_1="%s Box veröffentlicht"
COM_RSTBOX_N_ITEMS_UNPUBLISHED_1="%s Box unveröffentlicht"
COM_RSTBOX_N_ITEMS_DELETED_1="%s Box gelöscht"
COM_RSTBOX_WRONG_SUBMIT_URL="Die Absende-URL des Formulars ist ungültig"
COM_RSTBOX_ERROR_CUSTOM_HTML="Popup-Text"
COM_RSTBOX_ERROR_TRIGGER_ELEMENT="Das Auslöseelement ist kein gültiges DOM-Element"
COM_RSTBOX_NO_BOXES_FOUND="Keine Boxen gefunden"
COM_RSTBOX_ITEM_MODULE="Bestehendes Modul"
COM_RSTBOX_ITEM_MODULEID="Modul auswählen"
COM_RSTBOX_ERROR_MODULEID="Bitte ein Modul auswählen"
COM_RSTBOX_ITEM_MODULEID_DESC="Ein bestehendes Modul auswählen"
; Component Configuration
COM_RSTBOX_CONFIGURATION="EngageBox-Konfiguration"
COM_RSTBOX_ITEM_BOXSHADOW="Schatten"
COM_RSTBOX_ITEM_BOXSHADOW_DESC="Wählen Sie den Schatten-Stil für das Popup aus."
COM_RSTBOX_PREPARE_CONTENT="Shortcodes ausführen"
COM_RSTBOX_PREPARE_CONTENT_DESC="Bereiten Sie den Inhalt mit den Joomla Content Plugins vor"
COM_RSTBOX_REPLACE_CLOSETAG="Dem schließenden Tag voranstellen"
COM_RSTBOX_REPLACE_CLOSETAG_DESC="Standardmäßig werden die Boxen vor dem schließenden Body-Tag angehängt. <Br><br>Achtung: Ändern Sie diese Option nur, wenn Sie genau wissen, was Sie tun, da Sie sonst Ihre Website beschädigen könnten."
COM_RSTBOX_ITEM_ZINDEX="Reihenfolge (z-index)"
COM_RSTBOX_ITEM_ZINDEX_DESC="Ein höherer z-index bewegt sich zum vorderen Bereich der Seite. Der Standardwert für den z-index ist 99999."
COM_RSTBOX_ANIMATION_DURATION="Dauer"
COM_RSTBOX_ANIMATION_DURATION_DESC="Unterstützt die in Millisekunden angegebene Animationsdauer."
COM_RSTBOX_SUBMIT_COOKIE="Box beim Absenden schließen"
COM_RSTBOX_SUBMIT_COOKIE_DESC="Diese Option schließt die Box und setzt auch das Ablauf-Cookie."
COM_RSTBOX_HIDDEN_BY_COOKIE="Durch Cookie verstecken"
COM_RSTBOX_HIDDEN_BY_COOKIE_DESC="In diesem Browser wird ein Cookie gespeichert, das das Erscheinen der Box verhindert."
COM_RSTBOX_FOREVER="Für immer"
COM_RSTBOX_CLOSE_BUTTON="Schließen-Taste"
COM_RSTBOX_CLOSE_BUTTON_DESC="Wählen Sie aus, ob die Schließen-Schaltfläche des Popups angezeigt werden soll."
COM_RSTBOX_ITEM_AUTOCLOSE="Automatischer Schließtimer"
COM_RSTBOX_ITEM_AUTOCLOSE_DESC="Schließen Sie die Box automatisch nach einer bestimmten Zeit in Millisekunden."
COM_RSTBOX_ITEM_AUTOCLOSE_VALUE="automatisch schließen nach (ms)"
COM_RSTBOX_ITEM_AUTOCLOSE_DESC_VALUE_DESC="Stellen Sie die Zeit in Millisekunden ein, nach der die Box automatisch geschlossen wird."
COM_RSTBOX_VERTICALCENTER="Inhalt mittig ausrichten"
COM_RSTBOX_VERTICALCENTER_DESC="Den Inhalt der Box zentrieren"
COM_RSTBOX_LEARN_API_DESC="<a target=\"_blank\" href='http://www.tassos.gr/joomla-extensions/responsive-scroll-triggered-box-for-joomla/docs/using-javascript-api'><b>Mehr Möglichkeiten mit der JavaScript-API</b></a>"
COM_RSTBOX_GA="Google Analytics Tracking"
COM_RSTBOX_GA_DESC="Aktivieren Sie die Ereignisverfolgung mit Google Analytics. Die Ereignisse, die verfolgt werden, sind die Ereignisse „Öffnen“ und „Schließen“."
COM_RSTBOX_GA_CATEGORY="Google Analytics Event-Kategorie"
COM_RSTBOX_GA_CATEGORY_DESC="Die Ereigniskategorie-Bezeichnung, die in Ihrem Google Analytics-Bericht angezeigt wird."
COM_RSTBOX_GA_LABEL="Google Analytics Ereignislabel"
COM_RSTBOX_GA_LABEL_DESC="Die Ereigniskategorie-Bezeichnung, die in Ihrem Google Analytics-Bericht angezeigt wird."
COM_RSTBOX_GA_ID="Google Analytics ID"
; COM_RSTBOX_GA_ID_DESC="The Google Analytics 4 Measurement ID in the format G-XXXXXXXXXX. You may also enter a Google Universal Analytics Tracking ID UA-XXXXXXX-X."
COM_RSTBOX_ITEM_NOTE="Notiz"
COM_RSTBOX_ITEM_NOTE_DESC="Eine optionale Notiz, die im Box-Manager angezeigt wird"
COM_RSTBOX_ITEM_BORDERSTYLE="Stil"
COM_RSTBOX_ITEM_BORDERSTYLE_DESC="Wählen Sie den Rahmenstil des Popups aus."
COM_RSTBOX_ITEM_BORDERRADIUS="Radius"
COM_RSTBOX_ITEM_BORDERRADIUS_DESC="Fügen Sie dem Popup abgerundete Ränder hinzu. Die Option „Randradius“ wird unabhängig vom gewählten Stil angewendet."
COM_RSTBOX_BORDER="Rand"
COM_RSTBOX_FORMACTION="Ziel"
COM_RSTBOX_FORMACTION_DESC="Wählen Sie, ob die Übermittlung im aktiven Fenster oder in einem neuen Fenster erfolgen soll."
COM_RSTBOX_IFRAME="iFrame"
COM_RSTBOX_IFRAMEURL="URL"
COM_RSTBOX_IFRAMEURL_DESC="Geben Sie die URL des iFrames ein. Sie können ein YouTube- oder Video-Video einbetten.<br><br>Beispiel: http://www.tassos.gr oder"
COM_RSTBOX_IFRAME_SCROLLING="Scrollbalken"
COM_RSTBOX_IFRAME_SCROLLING_DESC="Wählen Sie aus, ob die Bildlaufleisten des iFrames angezeigt werden sollen oder nicht."
COM_RSTBOX_ASYNC="Async laden"
; COM_RSTBOX_ASYNC_DESC="Before Box Open: Before the box has been triggered<br>After Box Open (Recommended): After the box has been triggered<br>On Page Load: When the page has fully loaded<br>Disable: Load the content synchronously (Slow)<br><br>For best performance use either the Before Box Open or After Box Open"
COM_RSTBOX_IFRAME_REMOVE_ON_CLOSE="Beim Schließen entfernen"
COM_RSTBOX_IFRAME_REMOVE_ON_CLOSE_DESC="Aktivieren Sie diese Option, um das iFrame-Element von der Seite zu entfernen, wenn die Box geschlossen wird."
COM_RSTBOX_TEXT="Text"
COM_RSTBOX_TEXT_DESC="Geben Sie einen Text ein, der vor dem Inhalt angezeigt werden soll. Alle HTML-Tags sind erlaubt."

; Social Media
COM_RSTBOX_SOCIAL_MEDIA="Social Media"
COM_RSTBOX_SOCIAL_PLUGIN="Social Plugin"
COM_RSTBOX_SOCIAL_PLUGIN_DESC="Social Plugin"

; Social Media Twitter
COM_RSTBOX_SOCIAL_TW_HANDLE="Twitter-Name"
COM_RSTBOX_SOCIAL_TW_HANDLE_DESC="Geben Sie Ihren Twitter-Namen ein <br><br>Beispiel: tassosm"
COM_RSTBOX_SOCIAL_TW_SHOW_USERNAME="Benutzername anzeigen"
COM_RSTBOX_SOCIAL_TW_SHOW_USERNAME_DESC="Zeigen Sie Ihren Benutzernamen innerhalb des „Folgen“-Buttons an."
COM_RSTBOX_SOCIAL_TW_LARGE_BUTTON="große Schaltfläche"
COM_RSTBOX_SOCIAL_TW_LARGE_BUTTON_DESC="Große Version des „Folgen“-Buttons anzeigen"
COM_RSTBOX_SOCIAL_TW_COUNT="Anzahl anzeigen"
COM_RSTBOX_SOCIAL_TW_COUNT_DESC="Anzahl der Follower anzeigen"

; Social Media - Facebook
COM_RSTBOX_SOCIAL_FB_URL="Facebook Seiten-URL"
COM_RSTBOX_SOCIAL_FB_URL_DESC="Die URL der Facebook-Seite <br><br>Beispiel: https://www.facebook.com/facebook"
COM_RSTBOX_SOCIAL_FB_POST_URL="Facebook Post-URL"
COM_RSTBOX_SOCIAL_FB_POST_URL_DESC="Die Facebook-Post-URL <Br><br>Beispiel: https://www.facebook.com/20531316728/posts/10154009990506729/"
COM_RSTBOX_SOCIAL_FB_HIDE_COVER="Titelbild ausblenden"
COM_RSTBOX_SOCIAL_FB_HIDE_COVER_DESC="Das Titelbild in der Kopfzeile ausblenden"
COM_RSTBOX_SOCIAL_FB_SMALL_HEADER="Kleinen Header verwenden"
COM_RSTBOX_SOCIAL_FB_SMALL_HEADER_DESC="Verwendet eine kleinere Version der Kopfzeile der Seite."
COM_RSTBOX_SOCIAL_FB_FACEPILE="Gesichter von Freunden anzeigen"
COM_RSTBOX_SOCIAL_FB_FACEPILE_DESC="Profilfotos anzeigen, wenn Freunde dies mögen"
COM_RSTBOX_SOCIAL_FB_TABS="Tabs"
; COM_RSTBOX_SOCIAL_FB_TABS_DESC="Timeline Tab: Will show the most recent posts of your Facebook Page timeline.<br><Br>Events Tab: People can follow your page events and subscribe to events from the plugin.<Br><Br>Messages Tab: People can message your page directly from your website. People need to be logged in to use this feature.<br><br>To enable messaging on your Facebook page go to your Page Settings. In the row Messages check 'Allow people to contact my Page privately by showing the Message button'."
COM_RSTBOX_SOCIAL_LANG="Sprache"
COM_RSTBOX_SOCIAL_LANG_DESC="Auto: Die aktive Sprache der Seite wird verwendet.<br><br>Englisch: Die englische Sprache (en_US) wird verwendet."
COM_RSTBOX_EXIT_TIMER="Mindestzeit"
; COM_RSTBOX_EXIT_TIMER_DESC="By default, onPageLeave event won't fire in the first second to prevent false positives, as it's unlikely the user will be able to exit the page within less than a second. If you want to change the amount of time that firing is surpressed for, you can pass in a number of milliseconds to timer."
COM_RSTBOX_ASSIGN_PHP_NOTE="Eine Sammlung von gebrauchsfertigen PHP-Zuweisungsskripten ist verfügbar. <a target=\"_blank\" href=\"http://www.tassos.gr/joomla-extensions/responsive-scroll-triggered-box-for-joomla/docs/custom-php-assignments\">Sammlung anzeigen</a>"
COM_RSTBOX_LOADCSS="Stylesheet laden"
COM_RSTBOX_LOADCSS_DESC="Wählen Sie diese Option, um das Stylesheet für Erweiterungen zu laden. Sie können diese Option deaktivieren, wenn Sie alle Ihre eigenen Stile in einem anderen Stylesheet ablegen, z. B. im Feld „Benutzerdefinierter Code“ oder im Templates-Stylesheet."
COM_RSTBOX_PREVENT_PAGE_SCROLL="Verhindern Sie das Scrollen der Seite"
COM_RSTBOX_PREVENT_PAGE_SCROLL_DESC="Verhindern Sie das Scrollen der Seite, während die Box geöffnet ist."
COM_RSTBOX_ON_OPENING="beim Öffnen"
COM_RSTBOX_IFRAMEPARAMS="HTML-Attribute"
COM_RSTBOX_IFRAMEPARAMS_DESC="Fügen Sie dem IFrame-Element zusätzliche HTML-Attribute hinzu."
COM_RSTBOX_ITEM_TRIGGER_ONCLICK="beim Klicken"
COM_RSTBOX_BOXMANAGER="Box-Manager"
COM_RSTBOX_APPEARANCE="Design"
COM_RSTBOX_CONTENT="Inhalt"
COM_RSTBOX_FILTERS_SELECT_BOX_TYPE="- Box-Typ auswählen -"
COM_RSTBOX_FILTERS_SELECT_TRIGGER_POINT="- Auslösepunkt auswählen -"
COM_RSTBOX_FILTERS_SELECT_USER_GROUP="- Benutzergruppe auswählen -"
COM_RSTBOX_FILTERS_SELECT_DEVICE="- Gerät auswählen -"
COM_RSTBOX_ALIGN_CONTENT="Ausrichtung des Inhalts"
COM_RSTBOX_ALIGN_CONTENT_DESC="Wählen Sie die Textausrichtung des Popups aus."
COM_RSTBOX_GLOBAL_FOOTER="Globaler Fußzeilentext"
COM_RSTBOX_GLOBAL_FOOTER_DESC="Fügt einen globalen Fußzeilentext zu allen Boxen direkt nach deren Inhalt hinzu."
COM_RSTBOX_CHOOSE_FILE="Importdatei auswählen"
COM_RSTBOX_STATS="Statistiken"
COM_RSTBOX_STATS_DESC="Protokollieren Sie die Ereignisse Ihrer Boxen in der Datenbank. Diese Option ist erforderlich, damit die Funktion „Einblendungen begrenzen“ ordnungsgemäß funktioniert."
COM_RSTBOX_STATS_DAYS="maximale Tage"
COM_RSTBOX_STATS_DAYS_DESC="Alte Statistiken automatisch nach X Tagen löschen"
COM_RSTBOX_LIMIT="Beschränken auf"
COM_RSTBOX_LIMIT_DESC="Grenzwert für Einblendungen"
COM_RSTBOX_ASSIGN_IMPRESSIONS_LIMIT="Einblendungen begrenzen"
COM_RSTBOX_ASSIGN_IMPRESSIONS="Einblendungen"
; COM_RSTBOX_ASSIGN_IMPRESSIONS_DESC="Limit how often should each unique user see the popup.<br><br><b>Requirements</b><br>1. Cookies-Enabled visitor browser<br>2. Statistics option enabled<br><br><b>Note</b><br>It uses the datetime of your server for the date calculations, not that of the visitors system."
COM_RSTBOX_ASSIGN_IMPRESSIONS_TYPE="Zeitraum"
COM_RSTBOX_ASSIGN_IMPRESSIONS_TYPE_DESC="Begrenzungszeitraum für Einblendungen"
COM_RSTBOX_ASSIGN_IMPRESSIONS_LIMIT_DESC="Begrenzen Sie, wie oft jeder einzelne Benutzer das Popup sehen soll. Sie können das Popup so einstellen, dass es X-mal pro Sitzung, Tag, Woche, Monat angezeigt wird oder sogar für immer verschwindet."
COM_RSTBOX_RESET_STATISTICS="Statistik zurücksetzen"
COM_RSTBOX_VIEW_STATISTICS="Statistik anzeigen"
COM_RSTBOX_N_ITEMS_RESET_1="%s Elemente zurückgesetzt"
COM_RSTBOX_TOTAL_IMPRESSIONS="Dieses Element hat bisher insgesamt %s Impressionen."
COM_RSTBOX_REMOVE_COOKIE="Cookie löschen"
COM_RSTBOX_ITEM_FIELD_TYPE_CHECKBOX="Kontrollkästchen"
COM_RSTBOX_ASSIGN_OFFLINE="Im Offline-Modus aktivieren"
COM_RSTBOX_ASSIGN_OFFLINE_DESC="Wählen Sie aus, ob die Boxen verfügbar sein sollen, wenn die Website im Offline-Modus ist."
COM_RSTBOX_BOX_BEHAVIOR="Verhalten"
COM_RSTBOX_BOX_BEHAVIOR_DESC="Optionen für das Verhalten von Boxen"
COM_RSTBOX_CB_TYPE="Schaltflächen-Typ"
COM_RSTBOX_CB_TYPE_DESC="Wählen Sie den Typ der Schließen-Schaltfläche aus."
COM_RSTBOX_CB_ICON_DESC="Wählen Sie ein Symbol für die Schließen-Schaltfläche aus."
COM_RSTBOX_CB_TEXT_DESC="Der Text der Schließen-Schaltfäche."
COM_RSTBOX_CB_DELAY="verzögerte Anzeige"
COM_RSTBOX_CB_DELAY_DESC="Geben Sie ein, wie lange die Anzeige der Schließen-Schaltfläche nach dem Erscheinen des Popups verzögert werden soll."
COM_RSTBOX_CB_IMAGE_DESC="Wählen Sie ein Bild für die Schließen-Schaltfläche aus."
COM_RSTBOX_UNTITLED_BOX="Unbenannte Box"
; COM_RSTBOX_PAGESLIDE="Page Slide"
COM_RSTBOX_POPUP="Popup"
COM_RSTBOX_BOX="Box"
COM_RSTBOX_BOX_MODE="Modus"
; COM_RSTBOX_BOX_MODE_DESC="Choose the box mode. <br><br><b>Popup</b><br>Box will be displayed as a lightbox popup on top of the page's content.<br><br><b>Page Slide</b><br>Box will slide-in from the top of the page, instead of covering page's content. This way your users can just scroll down to reach your content. Note: For the best user experience it's recommended to use the SlideIn and SlideOut transition effects."
COM_RSTBOX_ITEM_COLORGROUP_DESC="Weisen Sie der Box in der Box-Liste eine Farbe zu. (Dies hat keinerlei Auswirkungen auf die Ausgabe der Box.)"
COM_RSTBOX_ASSIGN_ON_OTHER_BOX="sah ein andere Popup"
COM_RSTBOX_ASSIGN_ON_OTHER_DESC="Besucher anvisieren, die ein anderes Popup angesehen haben"
COM_RSTBOX_SELECT_BOX="Boxen auswählen"
COM_RSTBOX_TEMPLATES="Vorlagen"
COM_RSTBOX_LIBRARY="EngageBox Popup-Bibliothek"
COM_RSTBOX_IMPORT_POPUP="Popup importieren"
COM_RSTBOX_IMPORT_POPUP_DESC="Sie haben bereits ein Popup? Importieren Sie es und fertig!"
COM_RSTBOX_REQUEST_POPUP="Popup anfordern"
COM_RSTBOX_REQUEST_POPUP_DESC="Lassen Sie uns ein Popup für Sie erstellen."
COM_RSTBOX_USE_TEMPLATE="Vorlage benutzen"
COM_RSTBOX_USE_TEMPLATE_DESC="Vorgefertigte Popup-Vorlagen zu Ihrer Verfügung."
COM_RSTBOX_BLANK_POPUP="Leeres Popup"
COM_RSTBOX_CREATE_FROM_SCRATCH="Erstellen Sie ein Popup von Grund auf neu."
COM_RSTBOX_CREATE_NEW_POPUP="Ein neues Popup erstellen"
COM_RSTBOX_DISPLAY_POPUP="Popup anzeigen"
COM_RSTBOX_DISPLAY_CONDITIONS_TYPE_ALL_PAGES="auf allen Seiten"
; COM_RSTBOX_DISPLAY_CONDITIONS_TYPE_MIRROR="Mirror popup"
COM_RSTBOX_DISPLAY_CONDITIONS_TYPE_CUSTOM="Bedingungen festlegen"
; COM_RSTBOX_DISPLAY_CONDITIONS_TYPE_DESC="Select whether to display the popup on all pages (sitewide), mirror the conditions from another popup or set your own custom conditions."
; COM_RSTBOX_MIRROR_ASSIGNMENTS="Mirror Popup"
; COM_RSTBOX_MIRROR_ASSIGNMENTS_DESC="Use this option to mirror the Display Conditions of another popup."
; COM_RSTBOX_MIRROR_ASSIGNMENTS_BOX_DESC="Select the popup to mirror Display Conditions."
; COM_RSTBOX_MIRRORING_BOX="Mirroring Box #%s"
; COM_RSTBOX_CANNOT_DELETE_MIRRORED_BOX="Box #%s can't be deleted because its publishing assignments are being mirror by another box."
COM_RSTBOX_MY_FAVORITES="Meine Favoriten"
COM_RSTBOX_LIBRARY_NO_RESULTS="Keine Ergebnisse gefunden"
COM_RSTBOX_LIBRARY_NO_RESULTS_DESC="Bitte stellen Sie sicher, dass Ihre Suche richtig geschrieben ist, oder versuchen Sie es mit anderen Begriffen."
COM_RSTBOX_ITEM_TRIGGER_ONADBLOCKDETECT="bei AdBlock-Erkennung"
COM_RSTBOX_ITEM_TRIGGER_ONIDLE="im Leerlauf"
COM_RSTBOX_ITEM_TRIGGER_ONEXTERNALLINK="beim Klicken auf einen externen Link"
COM_ENGAGEBOX_IDLE_TIMER="Leerlaufzeit"
COM_ENGAGEBOX_IDLE_TIMER_DESC="Die Zeit in Sekunden, die der Besucher inaktiv sein muss, um die Box auszulösen."
COM_ENGAGEBOX_CLOSEBUTTON_SHOW_INSIDE="innerhalb der Box anzeigen"
COM_ENGAGEBOX_CLOSEBUTTON_SHOW_OUTSIDE="außerhalb der Box anzeigen"
COM_ENGAGEBOX_SCROLL_DIRECTION="Scrollrichtung"
COM_ENGAGEBOX_SCROLL_DIRECTION_DESC="Scrollrichtung"
COM_ENGAGEBOX_UP="hoch"
COM_ENGAGEBOX_DOWN="runter"
COM_ENGAGEBOX_SCROLL_PIXEL="Pixel"
; COM_ENGAGEBOX_SCROLL_PIXEL_DESC="dfd"
COM_ENGAGEBOX_SCROLL_DEPTH="Scroll-Tiefe"
; COM_ENGAGEBOX_SCROLL_DEPTH_DESC="The vertical scroll depths reached to fire the event. If the specified scroll depth is visible in the viewport when the page loads, the trigger will fire without a scroll occurring."
COM_ENGAGEBOX_PERCENTAGE="Prozentsatz"
COM_ENGAGEBOX_PIXEL="Pixel"
COM_ENGAGEBOX_ELEMENT_VISIBILITY_THRESHOLD="Min. Prozent sichtbar"
; COM_ENGAGEBOX_ELEMENT_VISIBILITY_THRESHOLD_DESC="Specify how much of the selected element must be visible on screen before the trigger fires. <br><br>A value of 25 means that the trigger will fire when 25% of the element is visible while a value of 100 will fire the trigger when the element becomes fully (100%) visible."
COM_ENGAGEBOX_SELECT_BOX="- Box auswählen -"
COM_ENGAGEBOX_THIS_BOX="Diese Box"
COM_ENGAGEBOX_FIRING_FREQUENCY="Auslöse-Häufigkeit"
; COM_ENGAGEBOX_FIRING_FREQUENCY_DESC="Configure the fire frequency of this trigger per page.<br><br><b>Once Per Page</b>: The trigger will fire only once per page.<br><br><b>Unlimited</b>: The trigger will fire whenever the event occurs on the page."
COM_ENGAGEBOX_CLOSE_OUT_VIEWPORT="Außerhalb des Ansichtsfensters schließen"
; COM_ENGAGEBOX_CLOSE_OUT_VIEWPORT_DESC="Automatically close the box when it is outside of the viewport. It respects the Minimum Percent Visible option."
COM_ENGAGEBOX_UNLIMITED="Unbegrenzt"
COM_ENGAGEBOX_ONCE_PER_PAGE="Einmal pro Seite"
; COM_ENGAGEBOX_ERROR_NO_MIRROR_BOX="Please select a box to mirror publishing assignments"
COM_RSTBOX_COOKIE_REMOVED="Das mit der Box Nr. #%s verbundene Cookie wurde aus Ihrem Browser entfernt."
COM_ENGAGEBOX_ACCESSIBILITY="Barrierefreiheit"
COM_ENGAGEBOX_AUTO_FOCUS="Autofokus"
COM_ENGAGEBOX_AUTO_FOCUS_DESC="Wenn sich das Popup-Fenster öffnet, setzen Sie den Fokus auf das erste fokussierbare Element innerhalb des Inhalts des Popup-Fensters."
COM_ENGAGEBOX_PUBLISHING_RULES_DESC="Legen Sie fest, unter welchen Bedingungen das Popup Ihren Besuchern angezeigt wird. Das Popup wird nur angezeigt, wenn alle Bedingungsgruppen übereinstimmen."
COM_RSTBOX_POPUP_TYPE="Popup-Typ"
COM_RSTBOX_BG_BLUR="Unschärfe"
COM_RSTBOX_BG_BLUR_DESC="Stellen Sie den Radius ein, um den Hintergrund überlagert und unscharf zu machen. Je höher der Radius, desto unschärfer wird der Hintergrund."
COM_RSTBOX_ITEM_TRIGGER_FLOATINGBUTTON="Schwebende Schaltfläche"
COM_RSTBOX_FLOATING_BUTTON_MESSAGE="Schaltflächen-Nachricht"
COM_RSTBOX_FLOATING_BUTTON_POSITION="Schaltflächen-Position"
COM_RSTBOX_FLOATING_BUTTON_POSITION_DESC="Wählen Sie aus, wo die schwebende Schaltfläche angezeigt werden soll."
COM_RSTBOX_FLOATING_BUTTON_EDIT_MESSAGE="Nachricht bearbeiten"
COM_RSTBOX_FLOATING_BUTTON_EDIT_MESSAGE_DESC="Bearbeiten Sie die Nachricht der schwebenden Schaltfläche."
COM_RSTBOX_FLOATING_BUTTON_SHOW_ON_CLOSE="Beim Schließen anzeigen"
COM_RSTBOX_FLOATING_BUTTON_SHOW_ON_CLOSE_DESC="Wenn Sie diese Option aktivieren, bleibt nach dem Schließen des Popups eine schwebende Schaltfläche sichtbar."
COM_RSTBOX_FLOATING_BUTTON_MESSAGE_TEXT="Geben Sie den Text an, der in der schwebenden Schaltfläche angezeigt werden soll."
COM_RSTBOX_FLOATING_BUTTON_MESSAGE_TEXT_BG_DESC="Wählen Sie die Hintergrundfarbe der Schaltfläche aus."
COM_RSTBOX_FLOATING_BUTTON_MESSAGE_TEXT_COLOR="Wählen Sie die Textfarbe der Schaltfläche aus"
COM_RSTBOX_FLOATING_BUTTON_MESSAGE_TEXT_SIZE="Legen Sie die Größe des Schaltflächentextes in Pixeln fest."
COM_RSTBOX_SELECT_IN_TRANSITION="Übergang rein auswählen..."
COM_RSTBOX_SELECT_OUT_TRANSITION="Übergang raus auswählen..."
COM_RSTBOX_POPUP_PADDING_DESC="Geben Sie den Popup-Abstand ein."
COM_RSTBOX_POPUP_MARGIN_DESC="Geben Sie den Popup-Rand ein."
COM_RSTBOX_CB_FONT_SIZE_DESC="Geben Sie die Schriftgröße der Schließen-Schaltfläche ein."
COM_RSTBOX_SELECT_POPUP_POSITION="Wählen Sie die Popup-Position aus"
COM_RSTBOX_TEXT_COLOR_DESC="Legen Sie die Textfarbe des Popups fest."
COM_RSTBOX_BG_COLOR_DESC="Legen Sie die Hintergrundfarbe des Popups fest."
COM_RSTBOX_OVERLAY_COLOR_DESC="Legen Sie die Farbe des Popup-Overlays fest."
COM_RSTBOX_BGIMAGE_DESC="Aktivieren Sie diese Option, um ein Hintergrundbild für das Popup festzulegen."
COM_ENGAGEBOX_CLOSE_ON_ESC="Mit der ESC-Taste schließen"
COM_ENGAGEBOX_CLOSE_ON_ESC_DESC="Aktivieren Sie diese Option, um das Popup-Fenster zu schließen, wenn die ESC-Taste gedrückt wird."
COM_RSTBOX_OPENING_BEHAVIOR="Öffnungsverhalten"
COM_RSTBOX_OPENING_SOUND="Ton-Effekt abspielen"
; COM_RSTBOX_OPENING_SOUND_DESC="Select a sound to play when the popup appears. Select from a pre-defined list of sound effects, or a custom file/URL to load the sound effect. Note that browsers may refuse to play the sound prior to the user interacting with your site."
COM_RSTBOX_OPENING_SOUND_FILE="Benutzerdefinierte Audiodatei"
COM_RSTBOX_OPENING_SOUND_URL="Benutzerdefinierte Audio-URL"
COM_RSTBOX_OPENING_SOUND_EARTH="Erde"
COM_RSTBOX_OPENING_SOUND_JUPITER="Jupiter"
COM_RSTBOX_OPENING_SOUND_MARS="Mars"
COM_RSTBOX_OPENING_SOUND_MOON="Mond"
COM_RSTBOX_OPENING_SOUND_URANUS="Uranus"
COM_RSTBOX_CUSTOM_OPENING_SOUND="Benutzerdefinierter Öffnungston"
COM_RSTBOX_OPENING_SOUND_URL_DESC="Geben Sie die URL der Audiodatei ein."
COM_RSTBOX_OPENING_SOUND_FILE_DESC="Wählen Sie die Audiodatei aus."
